weekdays 	= new Array("Domingo", "Lunes", "Martes", "Miercoles", "Jueves", "Viernes", "Sabado");
months 		= new Array("Enero", "Febrero", "Marzo", "Abril", "Mayo", "Junio", "Julio", "Agosto", "Septiembre", "Octubre", "Noviembre", "Diciembre");
today 		= new Date();
weekday 	= today.getDay();
monthday 	= today.getDate();
month 		= today.getMonth();
year 		= today.getFullYear();
weekday		= weekdays[weekday];
month 		= months[month];
dateString	= (String(weekday))+" "+(String(monthday))+" "+(String(month))+" , "+(String(year));
clase = document.form.clase.value;
//alert(clase);
var openwindow;
var openwindow2;
var openwindow3;
var openwindow4;
function OpenMoraSectorMontos(c11_sector_id,i2_tipo_rango_mora_id){
    
    if (!openwindow || openwindow.closed){
	    win ="window.open('../pl/mora_sector_montos_rept.pl?clase="+clase+"&i2_tipo_rango_mora_id="+i2_tipo_rango_mora_id+"&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            openwindow=eval(win);
        }else{openwindow.focus()}
}
function OpenMoraSectorDias(c11_sector_id,i2_tipo_rango_mora_id){
    if (!openwindow2 || openwindow2.closed){
	    win ="window.open('../pl/mora_sector_dias_rept.pl?clase="+clase+"&i2_tipo_rango_mora_id="+i2_tipo_rango_mora_id+"&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            openwindow2=eval(win);
        }else{openwindow2.focus()}
}
function OpenMoraSectorExpedientes(c11_sector_id){
    if (!openwindow3 || openwindow3.closed){
            win ="window.open('../pl/mora_sector_expedientes_rept.pl?clase="+clase+"&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            openwindow3=eval(win);
        }else{openwindow3.focus()}
}
function OpenMoraSectorDetail(c11_sector_id){
    if (!openwindow4 || openwindow4.closed){
            win ="window.open('../pl/mora_sector_detail_rept.pl?clase="+clase+"&c11_sector_id="+c11_sector_id+"','','left=50,top=50,width=800,height=160,scrollbars=yes,toolbar=no,menu=no,resizable=yes')";
            openwindow4=eval(win);
        }else{openwindow4.focus()}
}